<?php
	/* WebWall */
	require_once 'core.php';
	checkuserloggedin();

	$template_session->loadhead($template_session->getlangval(1).' '.SITE_NAME.'!');
	$template_session->loadlogo(1); 
	$template_session->loadmenu(); 
	$template_session->loadtpl('index');
	$template_session->addline('<div id="footerspace"></div>');
	$template_session->addline('</div>');
	$template_session->loadtpl('footer');
	$template_session->loadend();
?>